{
  "navigationBarTitleText": "想亮商城",
  "usingComponents": {
    "uni-load-more": "/components/uni-load-more/uni-load-more",
    "seckill": "/components/seckill/seckill",
    "lee-select-city": "/components/lee-select-city/lee-select-city"
  }
}